#sticky-contact .button.is_stuck {
  display: none;
}

#header .col-lg-12 {
  height: 100%;
}

#header {
  position: relative;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  margin-bottom: 0;
  z-index: 1;
  height: 900px;
  background-image: url(https://ba-en-us.s3.amazonaws.com/includes/home/es6-desktop-header-new.jpg);
  background-size: cover;
  background-position: center;
}

#header .overlay.pattern-dot-black {
  background-color: rgba(0, 0, 0, 0);
}

#header h1 {
  position: relative;
  z-index: 2;
  margin-top: 425px;
}

#header p {
  color: #ffffff;
  text-align: center;
  margin-bottom: 0;
}

#header .icon-play {
  display: none;
  background-image: url(https://ba-en-us.s3.amazonaws.com/global/play-white.svg);
  height: 50px;
  width: 50px;
  position: relative;
  z-index: 2;
  margin-bottom: 1em;
}

.jumbotron .yellow-button.header-btn,
.jumbotron .white-button.header-btn {
  width: 200px;
  text-align: center;
  display: inline-block;
  z-index: 2;
}

h1.jumbo {
  text-align: center;
}

h1.header {
  font-size: 1.6em;
  color: #fff;
  padding-top: 20px;
}

h3.text {
  position: absolute;
  top: 175px;
  color: #307fe2;
  left: -76px;
}

.button-spacing {
  margin-left: 10px;
  margin-right: 10px;
}

#logos {
  border-top: 1px solid #242424;
}

#products {
  position: relative;
}

.promo-boxes.no-padding {
  position: absolute;
  top: 508px;
}

#for-background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

#for-background:hover h8 {
  background-color: #3f3f3f;
}

.overlay {
  background: radial-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0));
  background-size: contain;
}

.section-header.border-top {
  border-bottom: 1px solid #dcdddf;
}

.tab:nth-child(1) img {
  border-right: unset;
}

.tab:nth-child(1) .copy {
  border-right: 1px solid transparent;
}

.tab:nth-child(3) img,
.tab:nth-child(3) .copy {
  border-left: 1px solid transparent;
}

.jumbotron .yellow-button,
.jumbotron .dark-button {
  width: 300px;
  justify-content: space-between;
  -ms-justify-content: space-between;
  -moz-justify-content: space-between;
  -webkit-justify-content: space-between;
}

.yellow-button img,
.black-button img {
  margin-left: 0;
}

#sidekick-teaser {
  display: flex;
  align-items: center;
}

#sidekick-teaser h3,
#sidekick-teaser h5 {
  color: #ffffff;
}

#sidekick-teaser .image-container {
  top: auto;
}

.jumbotron.split-section.image-left .text-container {
  padding-left: 4em;
}

#grid .grid-item-hover {
  margin: 0;
}

#grid .grid-item-hover-background-image {
  width: 100%;
}

#grid .grid-item-hover .yellow-button {
  width: 100%;
  justify-content: center;
}

#grid .grid-item-hover:hover .yellow-button {
  background: #242424;
  color: #ffffff;
}

#testimonials .flex-direction-nav a.flex-next::before,
#testimonials .flex-direction-nav a.flex-prev::before {
  background-image: url("https://s3.amazonaws.com/ba-en-us/global/arrow-white.svg");
}

#quotes .btn-text {
  color: #ffc425;
  font-size: 1.2em;
  font-style: italic;
}

.jumbotron.split-section li {
  display: block;
}

.jumbotron.split-section li:before {
  content: "▪";
  position: relative;
  left: -1em;
}

/* ---------- Slider CSS ------------ */

.jumbotron.flexslider-header {
  height: 100%;
}

.jumbotron.flexslider-header .container {
  bottom: 12em;
  margin: 0 auto;
  position: relative;
  width: 1080px;
  z-index: 1;
}

h1.text-overlay {
  position: absolute;
  top: 275px;
  color: #ffc425;
  line-height: 20px;
  padding: 40px 20px;
  border-top: 2px #ffc425 solid;
  border-bottom: 2px #ffc425 solid;
  width: 1080px;
  z-index: 2;
  text-align: center;
  margin: 0 auto;
}

.button-overlay {
  position: absolute;
  top: 410px;
  text-align: center;
  margin: 0 auto;
  z-index: 2;
  width: 1080px;
}
.button-overlay a.yellow-button {
  width: 167px;
  cursor: pointer;
}

@media only screen and (max-width: 1600px) {
  .jumbotron.header-video,
  .jumbotron.autoplay-video {
    height: 56vw;
  }
}

@media only screen and (max-width: 1500px) {
  /* ---------- Slider Mobile CSS ------------ */

  h1.text-overlay {
    top: 225px;
  }
  .button-overlay {
    top: 390px;
  }
}

@media only screen and (max-width: 1450px) {
  .jumbotron.header-video,
  .jumbotron.autoplay-video {
    height: 52vw;
  }
  h1.jumbo {
    font-size: 3.6em;
  }

  h3.text {
    left: 0;
  }
}

@media only screen and (max-width: 1280px) {
  /* ---------- Slider Mobile CSS ------------ */

  h1.text-overlay {
    top: 175px;
  }
  .button-overlay {
    top: 300px;
  }
}

@media only screen and (max-width: 1200px) {
  h3.text {
    top: 130px;
    left: 5px;
  }

  #products .container {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  #for-background {
    display: none;
  }

  .jumbotron.promo.split-section h2 {
    line-height: 1;
    font-size: 2.3em;
  }

  h3 {
    font-size: 1.4em;
  }

  #products .yellow-button {
    font-size: 1em;
  }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
}

@media only screen and (max-width: 1024px) {
  #header {
    background-image: url(https://ba-en-us.s3.amazonaws.com/includes/home/es6-tablet-header.jpg);
    height: 1024px;
  }

  /* ---------- Slider CSS ------------ */

  .jumbotron.flexslider-header .container {
    width: 800px;
  }

  h1.text-overlay {
    width: 800px;
    font-size: 2em;
  }
  .button-overlay {
    width: 800px;
  }
}

@media only screen and (max-width: 991px) {
  #header {
    height: 750px;
  }

  #header h1 {
    margin-top: 488px;
  }

  h1.jumbo {
    font-size: 3em;
  }

  h3.text {
    top: 25px;
    left: -9px;
  }

  #get-a-quote-mobile {
    width: auto;
  }

  #get-a-quote-mobile img {
    margin-left: 3em;
  }

  .jumbotron .yellow-button,
  .jumbotron .dark-button {
    width: 250px;
  }

  img.hidden-lg {
    display: block;
    width: 100%;
  }

  .jumbotron.promo.split-section h2 {
    font-size: 1.6em;
  }

  h3 {
    font-size: 1.2em;
  }

  #products .yellow-button {
    font-size: 0.8em;
  }

  .jumbotron.split-section {
    height: auto;
  }

  .jumbotron.split-section ul,
  .jumbotron.background-image ul {
    margin-left: 0;
  }

  .jumbotron.split-section.image-left .text-container,
  .jumbotron.split-section.image-right .text-container {
    padding-left: 15px;
    padding-right: 15px;
    text-align: center;
  }

  .jumbotron.split-section.image-left .image-container,
  .jumbotron.split-section.image-right .image-container {
    position: relative;
  }

  #sidekick-teaser {
    display: block;
  }

  #sidekick-teaser .image-container {
    margin-top: 2em;
  }

  .jumbotron.flexslider-header .flexslider .container {
    z-index: 2;
  }

  #header .icon-play {
    height: 50px;
    width: 50px;
    display: none;
  }

  /* ---------- Slider Mobile CSS ------------ */

  h1.text-overlay {
    top: -245px;
  }
  .button-overlay {
    top: -125px;
  }
  .button-overlay a.yellow-button {
    width: 150px;
  }
}

@media only screen and (max-width: 800px) {
  .jumbotron .yellow-button,
  .jumbotron .dark-button {
    width: 230px;
  }

  #header {
    height: 730px;
  }

  h1.jumbo {
    font-size: 2.4em;
  }

  #header h1 {
    margin-top: 450px;
  }

  /* ---------- Slider Mobile CSS ------------ */

  .jumbotron.flexslider-header .container {
    width: 650px;
  }
  h1.text-overlay {
    top: -180px;
    width: 650px;
    font-size: 1.6em;
    padding: 20px 20px;
  }
  .button-overlay {
    top: -100px;
    width: 650px;
  }

  .button-overlay a.yellow-button {
    width: 141px;
    font-size: 1em;
  }
  .jumbotron.flexslider-header .flex-direction-nav a {
    top: 48%;
  }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
  .grid-item-hover .yellow-button {
    width: 80%;
  }
}

@media only screen and (max-width: 767px) {
  .jumbotron .yellow-button,
  .jumbotron .dark-button {
    width: 80%;
  }

  .jumbotron.split-section.image-left .text-container,
  .jumbotron.split-section.image-right .text-container {
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 0;
  }

  .jumbotron.split-section ul,
  .jumbotron.background-image ul {
    margin-top: 1em;
  }

  h3 {
    font-size: 1.5em;
  }

  #products .yellow-button {
    font-size: 1.3em;
  }

  #logos h5 {
    font-size: 0.7em;
  }

  #grid .grid-item-hover {
    height: 250px;
  }

  .jumbotron.header-video,
  .jumbotron.autoplay-video {
    height: 60vw;
  }

  /* ---------- Slider Mobile CSS ------------ */

  .jumbotron.flexslider-header .container {
    width: 600px;
  }
  h1.text-overlay {
    top: -430px;
    width: 600px;
    font-size: 3em;
    line-height: 1.25;
  }
  .button-overlay {
    top: -240px;
    width: 600px;
  }

  .button-overlay a.yellow-button {
    width: 207px;
    font-size: 1.5em;
  }
  .jumbotron.flexslider-header .flex-direction-nav a {
    top: 48%;
  }
}

@media only screen and (max-width: 650px) {
  h1.jumbo {
    font-size: 2.4em;
  }

  #header {
    background-image: url(https://ba-en-us.s3.amazonaws.com/includes/home/es6-mobile-header.png);
    height: 710px;
  }

  #header h1 {
    margin-top: 390px;
  }

  /* ---------- Slider Mobile CSS ------------ */

  .jumbotron.flexslider-header .container {
    width: 500px;
  }

  h1.text-overlay {
    top: -330px;
    font-size: 2.4em;
    width: 500px;
  }

  .button-overlay {
    top: -185px;
    width: 500px;
  }
  .jumbotron.header-image,
  .jumbotron.header-video,
  .jumbotron.autoplay-video {
    height: 750px;
    text-align: center;
  }
}

@media only screen and (max-width: 550px) {
  h3.text {
    left: 5px;
    font-size: 18px;
  }

  #header {
    height: 575px;
  }

  #header h1 {
    margin-top: 290px;
  }

  h1.jumbo {
    font-size: 2em;
  }
  /* ---------- Slider Mobile CSS ------------ */

  .jumbotron.flexslider-header .container {
    width: 380px;
  }
  h1.text-overlay {
    top: -265px;
    width: 380px;
    font-size: 1.8em;
    padding: 10px 20px;
  }
  .button-overlay {
    top: -165px;
    width: 380px;
  }

  .button-overlay a.yellow-button {
    width: 141px;
    font-size: 1em;
  }

  .jumbotron.flexslider-header .flex-direction-nav a {
    top: 51%;
  }

  .jumbotron.header-video,
  .jumbotron.autoplay-video {
    height: 600px;
  }
}

@media only screen and (max-width: 425px) {
  .jumbotron .white-button {
    width: 100%;
  }

  .header-btn {
    width: 100%;
  }

  h1.jumbo {
    font-size: 2em;
  }

  #header {
    background-image: url(https://ba-en-us.s3.amazonaws.com/includes/home/es6-mobile-small-header.jpg);
    height: 720px;
  }

  #header h1 {
    margin-top: 200px;
  }

  /* ---------- Slider Mobile CSS ------------ */

  .jumbotron.flexslider-header .container {
    width: 325px;
  }
  h1.text-overlay {
    top: -205px;
    width: 325px;
    font-size: 1.3em;
  }
  .button-overlay {
    top: -125px;
    width: 325px;
  }
}

